@charset "utf-8";
/* CSS Document */

body {background: url(../images/bg.gif) repeat; color:#585858; font-size: 14px; font-family: "museo-sans", sans-serif; font-weight:300;}
.header {background: url(../images/header-bg.gif) center top repeat-x; height:177px;}
header {height: 113px; position:relative;}
header figure {float: left; margin: 1.8em 0; width: 255px; height:60px;}
header figure img {width: 255px; height:60px; display:block;}
header aside {float: right; background:url(../images/tagline.png); width: 346px; height:33px; display:block; text-indent:-9999em; margin: 3em 0;}

.nav {list-style: none; margin:0px; padding:0px; height:64px; font-family: 'BebasNeueRegular'; position:absolute;}
.nav li {display: block; float:left; background:url(../images/divider.png) right top no-repeat;  }
.nav li a {font-size: 17px; font-weight:lighter; color:#a1a1a3; text-decoration:none; display:block; padding: 16px 0px 15px 0px;  margin: 0px 15px; -webkit-transition: all 300ms linear;
 -moz-transition: all 300ms linear; -o-transition: all 300ms linear; -ms-transition: all 300ms linear; transition: all 300ms linear;}
.nav li a:hover {color:#e82c2a;  -webkit-transition: all 500ms linear; -moz-transition: all 500ms linear; -o-transition: all 500ms linear; -ms-transition: all 500ms linear; transition: all 500ms linear;}
.nav li:last-child {background:none !important}
.banner {height: 355px; padding-top: 20px; position:relative;}
.content-outer {background: #f6f6f6; min-height:290px;}
.content-outer-pres {background: #f6f6f6; min-height:400px; margin-top: 20px;}
.content {padding: 4.5em 0;}
.content article {float: left; width:55%;}
.content aside {float: right; width:45%;}
.content article section {width: 43%; float:left; margin: 0 3%; line-height:19px; text-shadow: 1px 1px 1px #fff; text-align:justify;}
hr {border-bottom: 1px solid #fff;}

hr.pattern {background: url(../images/bg_header.png) repeat-x left bottom; height:10px;}

.quote {margin: 0px; padding:0px; font:15px/26px "BebasNeueRegular",sans-serif; color:#5b5a5a; width:100%;}
.quote li {margin: 5px 0px 5px 40px !important;}

.quote .txt-fld { position: relative; width: 50%; padding: 15px 0px; border-bottom: 1px solid #EEE; float:left; display:block;}


.quote .txt-fld label {display: block; width: 43%; padding-bottom: 8px; font-size: 15px; text-align: left;  }
.quote .txt-fld input {width: 90%; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7;   outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; font-family:"museo-sans",sans-serif;}

.quote .txt-fld-wide label {display: block; padding-bottom: 8px; font-size: 15px; text-align: left;  }

.quote .txt-fld-wide textarea {width: 95%; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; min-height: 60px; font-family:"museo-sans",sans-serif; color:#5b5a5a;}
.quote .txt-fld-wide {display: block; clear:both;}

.quote .txt-fld-wide input {padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7;   outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; font-family:"museo-sans",sans-serif;}


.quote .txt-fld select {width: 95%; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 13px; color: #222; background: #F7F7F7; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; font-family:"museo-sans",sans-serif; color:#5b5a5a;}

.quote input[type="submit"] { background-color: #005091; border: none;  width: auto; overflow: visible; font-size: 18px; color: #FFF; padding: 10px 20px; text-shadow: 0 1px 0 rgba(0,0,0,0.4); font-family:"BebasNeueRegular"; margin-top: 30px;}

.content-pres {padding: 4.5em 0; position:relative;}
.content-pres article {float: left; width: 45%; margin-right: 10%;}
.content-pres article section {text-align:justify; padding-left: 15px; line-height:20px;}
.content-pres aside {float: right; width:45%;}
.image-border {overflow:hidden; position:absolute; top:0px; width:450px;}
.image-border img {border-bottom: 5px solid #ccc;}
.image-border ul {list-style: none; margin-top: 10px; padding-top:10px; padding-bottom: 10px; margin-bottom: 10px; display:block}
.image-border ul li {float: left; border-bottom: 1px solid #ccc; width: 45%; margin-right: 5%; }		
.image-border ul li a {text-decoration: none; font-family: 'BebasNeueRegular'; font-size: 18px; display:block; padding: 10px 0; text-align:center; -webkit-transition: all .2s ease-in-out;}
.image-border ul li a:hover { -webkit-transform: scale(1.1); background:#cd1041; color:#fff; }
.second-img {display:block; margin-top: 30px; background: url(../images/bg_header.png) repeat-x left top #eee; padding-top:20px;}
.hardware {position: relative; display:block; overflow:hidden;}
.hardware img {float: left; overflow:hidden; width:30%; margin-right: 10px; margin-bottom: 10px;}
.hardware img:hover {opacity: 0.5;}

.caption {font-size: 16px; font-style:italic; background: url(../images/bg_header.png) repeat-x left bottom #eee; padding: 5% 5% 8% 5%; color:#9f9fa0; text-shadow:1px 1px 1px #fff; text-align:center;}
.content-pres ul {margin-left: 20px; line-height:20px; margin-bottom: 5px; margin-top: 5px;}

.ranges {display: block; list-style:none; margin:0px !important; padding:0px !important; border-top: 1px dotted #ccc;}
.ranges li {display: block; border-bottom: 1px dotted #ccc; padding: 15px 0px;}


.footer-outer {margin: 40px 0px 0px 0px; overflow:hidden;}
.footer-left,.footer-right {float:left;}
.footer-left {margin-right: 21%; width: 33%;}
.footer-right {width: 46%;}
.footer-left div {background: #fff url(../images/arrow-right.gif) right top no-repeat; color:#393a3a; text-align:right; padding: 11px 30px; height:15px;}
.footer-right div {background: #e82c2a url(../images/arrow-left.gif) left top no-repeat; color:#fff; text-align:left; padding: 11px 30px; height:15px;}
.footer-left article, .footer-right article {min-height: 230px; overflow:hidden;}
.footer-left article ul {float: right; margin: 2em 2em; list-style:none; text-align:right;}
.footer-right article ul {float: left; margin: 2em 2em; list-style:none; text-align:left;}
.footer-left article ul li, .footer-right article ul li {line-height: 29px;}
.footer-left article ul li a, .footer-right article ul li a {color: #666666; text-shadow: 1px 1px 1px #fff; text-decoration:none;}
.footer-left article ul li a:hover, .footer-right article ul li a:hover {color: #1f2121;}
.copyright {background: #e82c2a;}
.copyright span {display:block; float:left; color:#fff; padding: 20px 20px; font-size:12px; width: 70%;}
.logos {height: 80px; background:#fff;}
.od {display:block; color:#fff; float:right; width: 20% !important; text-align:right;}
.od a {color: #fff; text-decoration:none;}
.logos section {background: url(../images/fairview-logo-footer.gif) right top no-repeat;}

h1,h2,h3,h4,h5 {font-family: "museo-sans", sans-serif; font-weight:bold;}
h1 {color: #393a3a; font-size:25px; padding-bottom: 10px;}
h2 {color: #e82c2a; font-size: 17px; padding: 5px 0px;}
h3 {text-transform: uppercase; font-size:14px;}
a {color: #383838; text-decoration:underline;}
a:hover {color: #cd1041;}
p {margin-top: 4px; margin-bottom:4px; padding-top: 4px; padding-bottom:4px;}

.prev, .next { width:39px; height:82px;}
.next {float:right; width:39px; display:block; text-indent:-999em;}
.prev {float:left; width:39px; display:block; text-indent:-999em;}

.controls-outers {width: 78px; height:82px; position:absolute; right:5%; background:url(../assets/controls.png); margin-top:-80px; z-index:900;}

.ex1, .ex2, .ex3, .ex4, .ex5, .ex6{
				position: absolute;
				color: #393a3a; font-family: 'BebasNeueRegular'; font-size:36px;
			}
			
			.ex1{
				top: 0px;
				left: 0px; 
			}
			
			.ex2{
				top: 60px;
				right: 300px !important; background:url(../assets/caption.png) no-repeat; height:40px; width: 434px !important; padding-left: 20px; padding-top:3px;
			}
			
			.ex2 em {font-style: normal; color:#e82c2a}
			
			.ex3{
				top: 50px;
				left: 50px;
			}
			
			.ex4{
				top: 70px;
				left: 70px;
			}
			
			.ex5{
				top: 90px;
				left: 90px;
			}
			
			.ex6{
				top: 125px;
				left: 330px;
				font-size: 25px;
				font-weight: bold;
				color: #000;
			}
			

.button { 
    position: relative; 
    overflow: visible; 
    display: inline-block; 
    padding: 0.5em 1em 0.4em 1em; 
    border: 1px solid #d4d4d4; 
    margin: 0;
    text-decoration: none; 
    text-shadow: 1px 1px 0 #fff; 
	font-family: "BebasNeueRegular",sans-serif !important;
    font-size:16px !important; 
    color: #333; 
    white-space: nowrap; 
    cursor: pointer; 
    outline: none; 
    background-color: #ececec;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#ececec));
    background-image: -moz-linear-gradient(#f4f4f4, #ececec);
    background-image: -o-linear-gradient(#f4f4f4, #ececec);
    background-image: linear-gradient(#f4f4f4, #ececec);
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    -o-background-clip: padding-box; 
    /*background-clip: padding-box;*/ /* commented out due to Opera 11.10 bug */
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em; 
    /* IE hacks */
    zoom: 1; 
    *display: inline; 
	 
}

.button:hover,
.button:focus,
.button:active,
.button.active {
    border-color: #00457c;
    border-bottom-color: #00457c;
    text-decoration: none; 
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3); 
    color: #fff; 
    background-color: #005091;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0080bb), to(#005091));
    background-image: -moz-linear-gradient(#0080bb, #005091);
    background-image: -o-linear-gradient(#0080bb, #005091);
    background-image: linear-gradient(#0080bb, #005091);
}



@media only screen and (min-width: 1200px) {

.ex2 {
				top: 125px;
				left: 830px !important; 
			}
			
.controls-outers {right: 18%;}
.od {width: 15%;}	
	}

@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
